package com.cku.model;

public class CkuDogWithBLOBs extends CkuDog {
    private String dogCritique;

    private String remark;

    private String operator;

    private String runningNum;

    public String getDogCritique() {
        return dogCritique;
    }

    public void setDogCritique(String dogCritique) {
        this.dogCritique = dogCritique == null ? null : dogCritique.trim();
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark == null ? null : remark.trim();
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator == null ? null : operator.trim();
    }

    public String getRunningNum() {
        return runningNum;
    }

    public void setRunningNum(String runningNum) {
        this.runningNum = runningNum == null ? null : runningNum.trim();
    }
}